Penmap for Android & Catalyst on demand

Document created by Cornelia Schmitz on Oct 7, 2019
Version 1Show Document
  • View in full screen mode

Penmap for Android 10.8.7 supports Catalyst on demand.

With the following requirements you can use Catalyst on demand with Penmap for Android.

Requirements

  • Trimble Catalyst service 1.2.2243 or higher
  • Trimble Mobile Manager (TMM) version 2.1.0.370 or higher
  • Penmap for Android version 10.8.7.1147 or higher
  • A compatible Android device

A compatible Android device

Catalyst requires at least:

  • Android 5
  • 64-bit CPU
  • 1.5 GHz quad core CPU
  • 1.5GB RAM

Devices with higher specifications than this minimum spec are preferred.

Find a short manual in the attached document.

Outcomes